RubyGems Navigation menu

heroku-postgres 1.0.0

Ruby library for interacting with Heroku Postgres.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - July 15, 2015 (9.5 KB)

Runtime 依赖 (2):

excon ~> 0.45
json ~> 1.8

Development 依赖 (4):

bundler ~> 1.8
pry ~> 0.10
rake ~> 10.0
rspec ~> 3.2

业主:

作者:

  • Nick Charlton

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 3,239

这个版本 3,239

许可:

MIT

需要的 Ruby 版本: >= 0

链接: